Links for assume

assume-0.1-py3-none-any.whl
assume-0.1.tar.gz
assume-0.2.1-py3-none-any.whl
assume-0.2.1.tar.gz
assume-0.2.2-py3-none-any.whl
assume-0.2.2.tar.gz
assume-0.2.3-py3-none-any.whl
assume-0.2.3.tar.gz
assume-0.3.0-py3-none-any.whl
assume-0.3.0.tar.gz